name: MongoDB
tags:
    - 数据库
title: 开源文档数据库
description: 开源文档数据库
additionalProperties:
    key: mongodb
    name: MongoDB
    tags:
        - Database
    shortDescZh: MongoDB 开源文档数据库
    shortDescEn: Fractional file storage database
    description:
        en: Fractional file storage database
        ja: 分数ファイルストレージデータベース
        ms: Pangkalan data penyimpanan fail pecahan
        pt-br: Banco de dados de armazenamento de arquivos fracionados
        ru: Фракционная файловая база данных
        ko: 분수 파일 저장소 데이터베이스
        zh-Hant: 分段文件儲存資料庫
        zh: 分段文件存储数据库
    type: runtime
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://www.mongodb.com/
    github: https://github.com/mongodb/mongo
    document: https://www.mongodb.com/docs/
    memoryRequired: 2048
    architectures:
      - amd64
      - arm64
      - amd64
      - amd64
